Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [compatibility]

Concerning one computer system or software implementations' ability to work interactively with another, dissimilar computer system or software application

0
votes
2answers
38 views

Mac-Compatible Sennheiser Lavalier Mic

I am doing podcasts and videos, and I am currently looking to upgrade my sound quality. I have my eyes on the Sennheiser MKE-2, linked here: https://en-us.sennheiser.com/clip-on-lavalier-microphone-...
1
vote
0answers
16 views

Using a Chinese iPhone XR On Verizon Wireless

I am currently in China until February and would like to purchase a new phone. If I purchase an iPhone XR here, would I run into any trouble running it on Verizon Wireless once I am back in the ...
-1
votes
0answers
23 views

13" MacBook Air, A1466 Logic Board Compatibility

I have a 2012 Macbook Air model A1466 that needs a new logic board. PowerbookMedic shows that loads of 13” MBA’s use the A1466 logic board, starting from Mid 2012 to Mid 2017 models. Does this mean I ...
1
vote
0answers
30 views

Time Machine back-up to older macOS version

I set up a system today running High Sierra (10.13). I'd like to reformat it to run off a backup of my other Mac, which is currently running Mojave (10.14). For various reasons, I would rather not ...
16
votes
2answers
1k views

How do I get old apps like Photoshop CS5 to work on macOS Mojave

On the weekend I upgraded my MacBook Pro to macOS Mojave. Things are mostly ok but I have some apps that no longer work. The one I’m most stressed about is Adobe Photoshop CS5. When I try to run it it ...
3
votes
2answers
271 views

Does Thunderbolt 1 provide USB (3.0) functionality?

Does Thunderbolt 1 provide USB (3.0) functionality? Or in other words: Is Thunderbolt 1 compatible with USB (3.0)? I have a MacBook Pro 13'', Early 2011 (MacBookPro8,1) and a Laptop Docking Station (...
0
votes
0answers
78 views

Does Photos 4.0 from Mojave work on a High Sierra installation?

I have a Mac that cannot be upgraded from High Sierra to Mojave because of the graphics card. While I am happy to exist on High Sierra for now, I would like to upgrade to the latest version of the ...
-3
votes
2answers
2k views

Which app will potentially not work with Mojave? [closed]

Is there a way to find out which apps already installed on my Mac with High Sierra will potentially have problems with Mojave. Before trying to figure out the sometimes hard to understand messages ...
1
vote
1answer
193 views

Find a list of installed apps that can no longer run because they have not been updated with the current operating system? [closed]

The question is for both iOS and macOS. I have enough apps installed that I’d like to make this info into a kind of report.
2
votes
1answer
144 views

Apple Samsung 512 GB SSUBX SSD: Half as fast in MacBook Pro 15“ 2015 than in MBPR 13” 2014?

I have an Apple Samsung 256 GB SSUBX SSD which when installed in a 13" MacBook Pro Retina 2014 delivers 1,300-1,450 MB/s Read-Write, whereas when installed in newer 15" MacBook Pro Retina 2015 only ...
0
votes
0answers
24 views

Is it possible to access files on an internally mounted hard drive with an incompatible OS?

Test: Hard drive is plugged into 2007 Macbook, Snow Leopard I need to access files -- not boot to macOS. It's plugged internally, as it was attempted externally but '...was consuming too much power ...
7
votes
3answers
10k views

Will older Adobe Applications (CS5/CS6) work with Mojave?

I have some Adobe applications that I use for occasional work (Photoshop, Illustrator, Lightroom, Acrobat). These are the versions prior to the CC version (Creative Cloud) and they work on El Capitan ...
1
vote
1answer
29 views

Are there adapters for MiniDisplay port screens to HDMI video cards

I am wondering if I can connect an Apple Cinema Display with a MiniDisplay port to an HDMI video card.
0
votes
0answers
53 views

How to create a Windows Compatible Encrypted disk image?

I need to send a file over Email securely. My idea was to use a Disk Image containing the file. Unfortunately, the person who I am sending the file to has a PC running Windows 10. I need a way (...
2
votes
2answers
107 views

Is there any GUI application that runs on both Mac OS X 10.0 Cheetah and macOS 10.13.4 High Sierra?

I'm trying to make the argument that macOS (Mac OS X) has a very long legacy as a desktop operating system, but my colleagues brought up the point that it's gone through so many iterations since 10.0 ...
2
votes
1answer
847 views

Force xcodebuild use a specific SDK only

I am trying to fix a homebrew formula which uses xcodebuild to build a dependency. Unfortunately, this dependency relies on an older SDK, MacOSX10.12.sdk. I cannot make this project use a newer SDK as ...
1
vote
1answer
31 views

Incompatible software with newer operating system versions

I bought a new conputer to replace my aging MacBook Air (2011). I migrated from my Time Machine backup, bringing my old applications. One of the steps in the migration said "identifying incompatible ...
2
votes
3answers
1k views

Stop Opera from auto updating

Since yesterday, I'm having a problem with auto update from Opera. Until yesterday I had no problem. I'm in OS X Mountain Lion 10.8.5, and the last supported version is Opera 37.0.2178.54. Now it ...
0
votes
1answer
444 views

App Compatibility doesn't work on iPhone 5c

The App Compatibility feature was designed by Apple to list the apps that won't work after a new update is released, and you can find it by accessing Settings > General > About > Applications. It's ...
3
votes
1answer
36 views

Can't go to App Compatibilty

I am running iOS 10.3.3 on an iPhone 7 plus. When I go to Settings > General > About, I see Applications on the list with the number of apps I have installed. There is no ">" arrow to the right ...
-2
votes
3answers
880 views

Is there an external SSD enclosure compatible with OWC Aura SSD?

I have bought an OWC Aura SSD that I have used to expand the memory of my previous Macbook. Now, for various reasons, I would like to use the Aura SSD as an external drive. Is there any enclosure ...
1
vote
1answer
74 views

MS RDP client minimum iOS version on Apple iPad

Kinda new to Apple world so need some clarification here: does official MS RDP client support older iPads or no? On the official app page they say that minimum required iOS version is 8.0, but in ...
2
votes
1answer
256 views

Compability of Brew Cask VirtualBox and Parallels?

I have a Parallels Desktop 12 for Mac installed and for a Vagrantfile I need to have virtualbox that I could install with brew such that brew install caskroom/cask/virtualbox. I tested Parallels ...
2
votes
0answers
2k views

Xcode 8 and iOS 11 incompatibility despite having copied device support files

I have set up up a new computer (MacBook Pro) from a backup I made yesterday from my old computer (MacBook Air). In the process of that setup, I changed my user's home folder name, strictly following ...
2
votes
0answers
342 views

Compatibility-breaking changes in High Sierra and iOS 11? [closed]

I remember back in Yosemite and iOS 8, upgrading iCloud to use iCloud Drive would break iCloud's functionality on any devices running earlier OSes. Are there any features in macOS High Sierra and iOS ...
1
vote
1answer
59 views

Windows compatible USB > LAN adapter compatible?

Does anyone have any experience if these cheap USB 2 > Ethernet adapters like sold on ebay for 1 or $2 work with mac. They say only windows compatible, but I can't imagine why they wouldn't work on ...
3
votes
1answer
113 views

Adobe CS5 compatibilty with new OS on iMac

I have an iMac running OS X 10.6.8. I need to update the operating system as I can't update search engines etc. but am worried if I do CS5 Adobe suite won't run (I also have Microsoft 2008). I need ...
9
votes
2answers
8k views

How to make 'grep' work like in Ubuntu?

I tried to use grep to match one pattern on the terminal, but n o any result comes out. $ grep -R 'networks' grep: warning: recursive search of stdin I knew grep on macOS is based on BSD while grep ...
1
vote
1answer
209 views

Macbook early 2009: does it has a maximum SD memory allowed

I have bought a couple of USB micro SD card readers. I have bought a couple of micro SD memories. None of them work well. The shop has told me that computers have a maximum memory allowed. I have not ...
1
vote
2answers
2k views

Compatibility between Dell UltraSharp U2715H monitor and 2011 non-retina 13" Macbook Pro

I'm thinking about buying a new monitor for my old 13" Macbook Pro, primarily because I've been doing programming work on it and the laptop's display is often too small and seems crowded. I found ...
3
votes
2answers
358 views

What should I look for when buying an SSD for an iMac?

I have an iMac 5k, late 2015, with a Fusion Drive consisting of a 2TB hard disc and a 128GB SSD. I want to upgrade the SSD by buying a third-party one. What specs should the third-party SSD have to ...
0
votes
1answer
252 views

Mac Pro early2008 El Cap. LOGIC BOARD compatibility w/ later models

I just found this site today and it looks sweet! I believe I need to replace the logic board in my unit. Would a board from a 2009 or newer work on my 2008 Mac pro currently with 2x Intel quad 2.8ghz (...
0
votes
1answer
10k views

How to install VLC Player on the original iPad (iOS 5.1.1)? [duplicate]

My friend has the original iPad that runs iOS 5.1.1 and can't be updated any further. Very few apps these days are compatible with that version of iOS. The new version of VLC in the App Store requires ...
3
votes
1answer
1k views

How to ssh in to a blowfish-based server from MacOS Sierra?

We've got some embedded devices that we need to ssh in to sometimes in order to administer, but the devices' ssh server only supports the "blowfish" cypher. This has been working okay, except that ...
-1
votes
1answer
47 views

ios10 and os x10.5.8

my iphone ios10 no longer syncs with iphoto on my old imac which has only been updated to osx10.5.8 (no further auto-upgrades recommended by apple software updater). I understand it is possible to do ...
1
vote
2answers
15k views

What does “A1278” mean in specifying a MacBook model?

I need to replace a part in my MacBook 13", Aluminum, Late 2008 and I have found a piece that seems to match, but I got confused by the code "A1278" in the description, which I have not seen anywhere ...
1
vote
2answers
103 views

Which iOS emojis are currently available across most (all?) modern platforms?

I used the "rolling eyes" emoji available in my iOS keyboard in a social media post, but was dismayed to find that it isn't available on my Chrome on windows 7 computer. While I could install fonts/...
0
votes
1answer
56 views

Will generic earphones allow basic inline remote / mic capability on my iPhone 6?

I'm interested in buying the Sony XBAA1AP earphones, and am curious if earphones that aren't specifically designed for iPhones, but which have an inline remote control / mic, will provide basic remote ...
0
votes
1answer
100 views

Use Windows-Only Hardware on Mac

I recently bought hardware that apparently does not support Mac. When connecting it to my Windows VirtualMachine the installer pops up and the device is ready to be used. However, that does not happen ...
2
votes
1answer
1k views

What are current cross-platform disk encryption options?

I just got a new 1TB USB SSD, to use as a backup drive. I need cross-platform compatibility and durability. I've used LUKS+ext4, and it seems both reliable and well-established (i.e. long-term support ...
8
votes
1answer
3k views

Which Macs are compatible with macOS Sierra?

Is there a list of officially-supported Mac models on to which macOS Sierra can be installed? I presume it is the same as OS X El Capitan as there does not appear to be many changes which would ...
5
votes
4answers
5k views

Does macOS Sierra run Xcode 7.x?

Is Xcode 7.x functional running macOS Sierra to submit builds to iTunes Connect?
0
votes
1answer
446 views

Pretend to be specific Mac OS X version when running app

I've purchased a Mac OS X app (outside the App Store) that seems to have arbitrary limitations based on the Mac OS X version. It is fully functional on El Capitan, but has a few features that it ...
2
votes
1answer
936 views

Is it possible to use an older Canon Scanner with OS 10.11 El Capitan?

My Canon LIDE 600F scanner is old but still worked very well. When I upgraded to OS 10.11 my computer no longer recognized the scanner. Canon has officially stated that they are not making new drivers ...
0
votes
1answer
27k views

Finding (older?) applications for an iPod Touch 4G device (IOS 6.1.6)

As a 4th generation iPod Touch user, I'm growing increasingly frustrated with the App Store; searching for applications turns up (thousands?) of results -- nearly all of which do not seem to support ...
0
votes
1answer
74 views

USB game controller not detected

Since upgrading my version of OSX, my computer no longer detects a USB game controller. I know the controller is in working order because my Linux machine can talk to it. I don't know which version ...
0
votes
1answer
64 views

Are all apps compatible with the Apple TV?

I can't find a list of Apple TV products anywhere. I want to use Dish Anywhere specifically on the Apple TV. I'd also like to know if I can just mirror my screen from my iPhone 6 Plus to the Apple TV.
3
votes
1answer
949 views

Is it safe to use my Indian MacBook Pro charger in America using a simple adapter?

I am using a local adapter to use my Indian MacBook charger in the US. I am wondering is it safe to use so.
1
vote
1answer
96 views

RAM compatibility between MacBook Pros

I was hoping someone could help me determine if the original RAM from my mid-2012 13" MacBook Pro could be put into my mid-2009 13" MacBook Pro? here are the specs of the original RAM 2x 2GB RAM ...
6
votes
1answer
7k views

Is VMware Fusion 5.0.5 compatible with OS X El Capitan?

I'm currently running OS X 10.9.5 on my MacBook Pro along with VMware Fusion 5.0.5. I want to upgrade to OS X EL Capitan. Will version 5.0.5 of VMware Fusion be compatible?